Commit 6973fcd2 authored by Heather Ellsworth's avatar Heather Ellsworth

Typo fix

parent d574df04
......@@ -34,7 +34,7 @@ It is assumed that you have both `flatpak` and `flatpak-builder` installed. Foll
Setting up QEMU on Debian based systems
***************************************
Since Builder relies on statically linked qemu binaries, you will either need to run an OS that already does this for you (like Fedora) or fix up your Debian workstation to enforce static linking before starting Builder. Manually fixing Debian qemu binaries (setting flats: F) is required until a patched version of qemu is distributed by PureOS/Debian. Without statically linked qemu binaries, you will not be able to build an installable armhf or aarch64 flatpak from Builder.
Since Builder relies on statically linked qemu binaries, you will either need to run an OS that already does this for you (like Fedora) or fix up your Debian workstation to enforce static linking before starting Builder. Manually fixing Debian qemu binaries (setting flags: F) is required until a patched version of qemu is distributed by PureOS/Debian. Without statically linked qemu binaries, you will not be able to build an installable armhf or aarch64 flatpak from Builder.
To perform these operations, you will need to be the root user (sudo is not good enough).
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment